body {
    width: 100%;
    height: 100%;
}

html {
    width: 100%;
    height: 100%;
}

@media(min-width:767px) {
    .navbar {
        padding: 20px 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
        font-family: 'Open Sans', sans-serif;

    }

    .top-nav-collapse {
        padding: 0;
    }
}

.intro {
    min-height: 100%;
    padding-top: 20%;
    padding-bottom: 150px;
    text-align: center;
    background: url(../img/highway.jpg) center top no-repeat fixed;
}

.about {
    min-height: 100%;
    padding-top: 100px;
    padding-bottom: 150px;
    text-align: center;
    background: #eee;
}

.team {
    min-height: 100%;
    padding-top: 100px;
    padding-bottom: 150px;
    text-align: center;
    background: #fff;
}

.resources {
    min-height: 100%;
    padding-top: 100px;
    padding-bottom: 100px;
    text-align: center;
    background: #eee;
}

.resources-item a {
    font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    color: #204d74;
}
